Top {
	text-align: center;
}
.About {
	border: 3px outset #66ccff;
	padding: 0em;
	width: 60%;
	margin-top: 50px;
}
.Contents {
	border: 3px double #66ffcc;
	80%;
	margin-top: 50px;
}
.Content {
	display: block;
}
H1 {
	color: white;
	border: 6px inset #660099;
	padding: 0.5em;
	width: 40%;
	background: #660066;
}